{
  "Servers": {
    "1": {
      "Name": "docker",
      "Group": "Servers",
      "Host": "database",
      "Port": 5432,
      "MaintenanceDB": "postgres",
      "Username": "sql",
      "UseSSHTunnel": 0,
      "TunnelPort": "22",
      "TunnelAuthentication": 0,
      "KerberosAuthentication": false,
      "ConnectionParameters": {
        "sslmode": "disable",
        "connect_timeout": 10
      }
    }
  }
}
